Get job planning using specific key.

Request Information

URI Parameters :

None.

Body Parameters :

None.

Response Information

Resource Description :

job_planning
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

jobs_id

Foreign key to jobs id.

globally unique identifier
user_id

Foreign key to user id.

globally unique identifier
date_from

Job planning date from

date
date_to

Job planning date to

date
sys_logical_delete

Logical Delete. If true, means that row has been flagged deleted and will be physically deleted in the next months

boolean
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "3505d0fb-d3bd-43d1-9401-fcf926f0553f",
  "jobs_id": "2cac4554-4eda-4a0b-8b23-6fc824838143",
  "user_id": "c6b89c7d-21e6-4f3c-939d-497cf92e0066",
  "date_from": "2026-11-08T22:39:51.4294593+00:00",
  "date_to": "2026-11-08T22:39:51.4294593+00:00",
  "sys_logical_delete": true,
  "modified_dateutc": "2026-11-08T22:39:51.4294593+00:00"
}